YMPLAYER(1)

NAME
ymplayer - a curses based player for the YM chiptune format.

DESCRIPTION
STYMulator is an Open Source (GPL License) player which plays music files in the YM chiptune format.
In particular the YM files are Yamaha YM2149 soundchip music datas (registers) dumped from the ATARI 16-bit computers.

ymplayer (part of STYMulator) is a console based player for this format. It use ALSA for sound rendering and ncurses library for its user interface.

SYNOPSIS
ymplayer <input_ym_music_file>

OPTIONS
ymplayer has no options.

However it requires a <input_ym_music_file> argument which is a relative or absolute path to one YM music file.

SEE ALSO
ym2wav(1)
Homepage: http://atariarea.krap.pl/stymulator/

AUTHOR
This manual page was written by Adam Cecile <gandalf@le-vert.net> for the Debian system (but may be used by others).
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.
On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.